1. Rune

    OP Rune GBAtemp Advanced Fan
    Member

    Joined:
    Feb 15, 2017
    Messages:
    636
    Country:
    I bought a R4iSDHC clone cart a while back, not knowing anything about timebombs being implemented in their stock kernels. I've moved over to YSMenu now, which I think I prefer because of clean and simple UI.
    But I'm wondering if this will have the same compatibility as the old original kernel. Is there anything I'm missing out on by moving over to YSMenu?
     
  2. Pares

    Pares Member
    Newcomer

    Joined:
    Jan 4, 2019
    Messages:
    26
    Country:
    Spain
    If you are talking about game compatibility, the r4isdhc kernel has a really long list of compatible titles BUT ysmenu´s list is bigger. This means ysmenu is able to load titles that the original kernel cannot like Inazuma Eleven 3 or some modded roms, but the 99% of the games can be loaded with both kernels.

    EDIT:
    Ysmenu´s Current Game Compatibility (According to RetroGameFan´s thread) :
    1. ALL Scene releases up to #6726
    2. 95 Non-scened dumps
    3. 625 Demo dumps including Multiboot and Download Play
    4. Various Mods/Translation Patched Games

    R4isdhc.com´s Kernel Compatibility list:
    Every game up to #6339
     
    Last edited by Pares, Feb 11, 2019
    Rune likes this.
  3. Rune

    OP Rune GBAtemp Advanced Fan
    Member

    Joined:
    Feb 15, 2017
    Messages:
    636
    Country:
    So at least I have the better compatibility with YSMenu. Thanks.
     
  4. Bazooka_Face

    Bazooka_Face Member
    Newcomer

    Joined:
    Jan 21, 2018
    Messages:
    39
    Country:
    United States
    How does twilight menu ++ compare though?
     
  5. maorninja

    maorninja GBAtemp Advanced Fan
    Member

    Joined:
    Feb 7, 2016
    Messages:
    839
    Country:
    United States
    TWiLight Menu++ isn't an emulator. It's a frontend Graphical User Interface for many applications.
    If you mean the DS launching capabilities, which end? The DSi SD card side or the flashcart version?

    If you mean the flashcart version (seeing as how we're in a flashcart forum), the compatibility is ok at best. It requires things such as the DS Memory Pak for increased compatibility
    For the Nintendo DSi SD card version, the version is near perfect when compared to flashcarts. Almost every game runs great and with some tweaked settings, they can run better than the original cartridge.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - compatibility, flashcart, kernels